Subject: RE: [External] : Re: bug#46088: 26.3; doc string of `read-regexp'

From: Drew Adams <[email-masked]>
Date: Wed, 27 Jan 2021 02:48:07 +0000

> I've now tried to reformulate this in Emacs 28, but it's a case of the
> code being easier to read than trying to actually describe the
> semantics.

Thanks for trying.

FWIW, the doc in the Elisp manual is nearly as bad.
Also pretty comprehensible.  Beyond my pay grade, at least.

If the behavior is too complicated to explain, what's the point?  That suggests a behavior/design bug, not just a doc bug.  Clearly I can't judge that, because I don't understand what the behavior is.